[DM-Throne UTUIDataProvider_MapInfo]
MapName=DM-Throne
FriendlyName=Throne
NumPlayers=18 to 28       Author:Sir_Squiggles
PreviewImageMarkup=<Images:DM-Throne.throneshot>
Description=A sun-kissed mountainside, an eerie cavern and a mysterious forest. Watch out for vehicles! Courtesy of Sir_Squiggles (I invented Ghost Hat) Credits: Epic for the tools, my friend Steve for cooking and the brill beta testers, who fixed everything I screwed up. those being: Grogan, osirisrt, SirTahngarth from BeyondUnreal and Setheran and MamiyaOtaru on gearsforums. Thanks a million! I also want to denounce John for attempting to steal Ghost Hat.